<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-kindergartennikolaevka</identifier>
<title>Детские сады, расположенные на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20160203</created>
<modified>20161012</modified>
<subject>kindergartenkyzov, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7311001056-kindergartennikolaevka/data-20161012T153526-structure-20161012T153526.xml</source>
<created>20161012T153526</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T153526</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-kindergartennikolaevka/data-20160203T172621-structure-20160203T172621.xml</source>
<created>20160203T172621</created>
<provenance>Детские сады, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T172621</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7311001056-kindergartennikolaevka/structure-20161012T153526.xsd</source>
<created>20161012T153526</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-kindergartennikolaevka/structure-20160203T172621.xsd</source>
<created>20160203T172621</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>